{
  "name": "frontend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "postinstall": "npm run postinstall:generate-component-list",
    "postinstall:generate-component-list": "babel-node scripts/generateComponentList.js",
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "i18n:report": "vue-cli-service i18n:report --src './src/**/*.?(js|vue)' --locales './src/locales/**/*.json'",
    "test:e2e": "vue-cli-service test:e2e",
    "test:unit": "vue-cli-service test:unit",
    "test:unit-watch": "vue-cli-service test:unit --watch"
  },
  "dependencies": {
    "@mdi/font": "^5.3.45",
    "@types/js-cookie": "^2.2.6",
    "@types/lodash": "^4.14.153",
    "@types/qs": "^6.9.3",
    "@types/vue-moment": "^4.0.0",
    "axios": "^0.19.2",
    "core-js": "^3.6.5",
    "crypto-js": "^4.0.0",
    "file-saver": "^2.0.2",
    "js-cookie": "^2.2.1",
    "lodash": "^4.17.15",
    "material-design-icons-iconfont": "^5.0.1",
    "moment": "^2.26.0",
    "register-service-worker": "^1.7.1",
    "ts-deepcopy": "^0.1.4",
    "vue": "^2.6.11",
    "vue-axios": "^2.1.5",
    "vue-class-component": "^7.2.3",
    "vue-country-flag": "^2.0.1",
    "vue-i18n": "^8.18.1",
    "vue-markdown": "^2.2.4",
    "vue-moment": "^4.1.0",
    "vue-property-decorator": "^8.4.2",
    "vue-router": "^3.3.1",
    "vue-router-multiguard": "^1.0.3",
    "vuetify": "^2.2.30",
    "vuex": "^3.4.0",
    "vuex-class-modules": "^1.1.2"
  },
  "devDependencies": {
    "@babel/cli": "^7.10.1",
    "@babel/core": "^7.10.1",
    "@babel/node": "^7.10.1",
    "@babel/plugin-transform-runtime": "^7.10.1",
    "@babel/preset-env": "^7.10.1",
    "@kazupon/vue-i18n-loader": "^0.5.0",
    "@types/crypto-js": "^3.1.47",
    "@types/file-saver": "^2.0.1",
    "@types/mocha": "^7.0.2",
    "@types/vue-markdown": "^2.2.1",
    "@types/webpack": "^4.41.13",
    "@vue/cli-plugin-babel": "^4.4.1",
    "@vue/cli-plugin-pwa": "^4.4.1",
    "@vue/cli-plugin-typescript": "^4.4.1",
    "@vue/cli-plugin-unit-mocha": "^4.4.1",
    "@vue/cli-service": "^4.4.1",
    "@vue/test-utils": "^1.0.3",
    "axios-mock-adapter": "^1.18.1",
    "babel-node": "^0.0.1-security",
    "lint-staged": "^10.2.6",
    "null-loader": "^4.0.0",
    "raw-loader": "^4.0.1",
    "recursive-readdir": "^2.2.2",
    "sass": "~1.32.12",
    "sass-loader": "^8.0.2",
    "start-server-and-test": "^1.11.0",
    "stylus": "^0.54.7",
    "stylus-loader": "^3.0.2",
    "tsconfig-paths-webpack-plugin": "^3.2.0",
    "typescript": "^3.9.3",
    "vue-cli-plugin-i18n": "^1.0.1",
    "vue-cli-plugin-vuetify": "^2.0.5",
    "vue-template-compiler": "^2.6.11",
    "vuetify-loader": "^1.4.4"
  }
}
